birthdate: '0000-12-24'
discography:
- catalog: TOS006
  date: '2010-10-11'
  link: album/21383
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: FANTASIA
    ja: FANTASIA
    ja-latn: FANTASIA
  type: doujin
- catalog: TOS007
  date: '2010-12-30'
  link: album/22450
  reprint: false
  roles:
  - Performer (as AOAO)
  titles:
    en: Chill★Now
    ja: Chill★Now
    ja-latn: Chill★Now
  type: doujin
- catalog: TOS008
  date: '2011-03-13'
  link: album/24381
  reprint: false
  roles:
  - Performer (as AOAO)
  titles:
    en: Momoiro Distance
    ja: 桃色ディスタンス
    ja-latn: Momoiro Distance
  type: doujin
- catalog: TOS008
  date: '2011-03-13'
  link: album/40114
  reprint: false
  roles:
  - Lyricist (as AOAO)
  titles:
    en: TAMAONSEN BEKKAN -04-
    ja: 魂音泉別館　-零参-
    ja-latn: TAMAONSEN BEKKAN -04-
  type: doujin
- catalog: TOS009
  date: '2011-08-13'
  link: album/27927
  reprint: false
  roles:
  - Vocals (as AOAO)
  - Special Thanks (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: COMMON-SKY
    ja: コモン・スカイ
    ja-latn: COMMON-SKY
  type: doujin
- catalog: TOS009
  date: '2011-08-13'
  link: album/40115
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: TAMAONSEN BEKKAN -05-
    ja: 魂音泉別館　-零五-
    ja-latn: TAMAONSEN BEKKAN -05-
  type: doujin
- catalog: TOS010
  date: '2011-10-16'
  link: album/29573
  reprint: false
  roles:
  - Performer (as AOAO)
  titles:
    en: THE SELECTED WORKS OF TAMAONSEN
    ja: THE SELECTED WORKS OF TAMAONSEN
    ja-latn: THE SELECTED WORKS OF TAMAONSEN
  type: doujin
- catalog: TOS011
  date: '2011-12-30'
  link: album/30808
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: Innocent Days
    ja: Innocent Days
    ja-latn: Innocent Days
  type: doujin
- catalog: TOS016
  date: '2013-05-26'
  link: album/39446
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: Re:Raise
    ja: Re:Raise
    ja-latn: Re:Raise
  type: doujin
- catalog: TOS017
  date: '2013-08-12'
  link: album/40832
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: Open Your HEART(S)
    ja: Open Your HEART(S)
    ja-latn: Open Your HEART(S)
  type: doujin
- catalog: TOS022
  date: '2014-08-16'
  link: album/47562
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: Soul Flower
    ja: Soul Flower
    ja-latn: Soul Flower
  type: doujin
- catalog: TOS028
  date: '2015-08-14'
  link: album/54357
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: TIME LINE EP
    ja: TIME LINE EP
    ja-latn: TIME LINE EP
  type: doujin
- catalog: TOS037
  date: '2016-12-29'
  link: album/76680
  reprint: false
  roles:
  - Performer (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: STILLING
    ja: STILLING
    ja-latn: STILLING
  type: doujin
- catalog: MBCD-0028
  date: '2017-05-07'
  link: album/95137
  reprint: false
  roles:
  - Vocals (as AOAO)
  titles:
    en: Toho PartyBox Hakurei Shirine Ver.02
    ja: 東方PARTYBOX 博麗神社ver.弐
    ja-latn: Toho PartyBox Hakurei Shirine Ver.02
  type: doujin
- catalog: MBCD-0030
  date: '2017-08-11'
  link: album/129625
  reprint: false
  roles:
  - Vocals (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: MelonBooks ShopBGM Compilations:001 - Nature -
    ja: MelonBooks ShopBGM Compilations:001 - Nature -
    ja-latn: MelonBooks ShopBGM Compilations:001 - Nature -
  type: works
- catalog: HLZY-0029
  date: '2017-10-15'
  link: album/141891
  reprint: false
  roles:
  - Vocals (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: HIGH TENSION ♂ TOHO 2
    ja: ブチアゲ♂トウホウ2
    ja-latn: Buchiage♂Touhou 2
  type: doujin
- catalog: MRD0004
  date: '2021-06-11'
  link: album/111206
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: MAD RAT DEAD ORIGINAL SOUNDTRACK Vol.2
    ja: MAD RAT DEAD ORIGINAL SOUNDTRACK Vol.2
    ja-latn: MAD RAT DEAD ORIGINAL SOUNDTRACK Vol.2
  type: game
- catalog: WM-0832~5
  date: '2021-12-03'
  link: album/116346
  reprint: false
  roles:
  - Vocals (as AOAO)
  titles:
    en: maimai DX Best Album Chiho
    ja: maimai でらっくす ベストアルバムちほー
    ja-latn: maimai DX Best Album Chiho
  type: game
- catalog: UPCH-2245
  date: '2022-08-03'
  link: album/120805
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Humor / Meychan
    ja: Humor / めいちゃん
    ja-latn: Humor / Meychan
  type: anime
- catalog: UPCH-7629
  date: '2022-08-03'
  link: album/120806
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Humor / Meychan [Limited Edition]
    ja: Humor / めいちゃん [初回限定盤]
    ja-latn: Humor / Meychan [Limited Edition]
  type: anime
- catalog: TYCT-60200
  date: '2022-08-10'
  link: album/120990
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Uta no Uta: ONE PIECE FILM RED'
    ja: ウタの歌 ONE PIECE FILM RED
    ja-latn: 'Uta no Uta: ONE PIECE FILM RED'
  type: anime
- catalog: TYCT-69245
  date: '2022-08-10'
  link: album/120991
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Uta no Uta: ONE PIECE FILM RED [Limited Edition]'
    ja: ウタの歌 ONE PIECE FILM RED [初回限定盤]
    ja-latn: 'Uta no Uta: ONE PIECE FILM RED [Limited Edition]'
  type: anime
- catalog: JACA-6002~3
  date: '2022-08-24'
  link: album/121727
  reprint: false
  roles:
  - Lyricist
  titles:
    en: FILMUSIC! / Hey! Say! JUMP [Limited Edition 1]
    ja: FILMUSIC! / Hey! Say! JUMP [初回限定盤1]
    ja-latn: FILMUSIC! / Hey! Say! JUMP [Limited Edition 1]
  type: anime
- catalog: JACA-6006~7
  date: '2022-08-24'
  link: album/121729
  reprint: false
  roles:
  - Lyricist
  titles:
    en: FILMUSIC! / Hey! Say! JUMP [Limited Edition 2]
    ja: FILMUSIC! / Hey! Say! JUMP [初回限定盤2]
    ja-latn: FILMUSIC! / Hey! Say! JUMP [Limited Edition 2]
  type: anime
- catalog: JACA-6010
  date: '2022-08-24'
  link: album/121731
  reprint: false
  roles:
  - Lyricist
  titles:
    en: FILMUSIC! / Hey! Say! JUMP
    ja: FILMUSIC! / Hey! Say! JUMP
    ja-latn: FILMUSIC! / Hey! Say! JUMP
  type: anime
- catalog: HOLO-004
  date: '2022-09-06'
  link: album/152093
  reprint: false
  roles:
  - Lyricist
  titles:
    en: POISONYA SYNDROME / Okayu Nekomata
    ja: ぽいずにゃ～しんどろーむ / 猫又おかゆ
    ja-latn: POISONYA SYNDROME / Okayu Nekomata
  type: works
- catalog: LACM-24340
  date: '2022-11-09'
  link: album/122461
  reprint: false
  roles:
  - Composer
  titles:
    en: Waaiwaiwai Waiwaiwai! / YYY
    ja: わーいわいわい わいわいわい! / わいわいわい
    ja-latn: Waaiwaiwai Waiwaiwai! / YYY
  type: drama
- catalog: N/A
  date: '2023-07-13'
  link: album/126974
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: GOONYA MONSTER ORIGINAL SOUNDTRACK
    ja: GOONYA MONSTER ORIGINAL SOUNDTRACK
    ja-latn: GOONYA MONSTER ORIGINAL SOUNDTRACK
  type: bonus
- catalog: N/A
  date: '2023-08-22'
  link: album/136630
  reprint: false
  roles:
  - Featured Artist (as AOAO)
  titles:
    en: TOUHOU DANMAKU KAGURA ORIGINAL SOUNDTRACK
    ja: TOUHOU DANMAKU KAGURA ORIGINAL SOUNDTRACK
    ja-latn: TOUHOU DANMAKU KAGURA ORIGINAL SOUNDTRACK
  type: bonus
- catalog: SECL-2887~8
  date: '2023-08-30'
  link: album/131701
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Kissaki / Reol [Limited Anime Edition]
    ja: 切っ先 / Reol
    ja-latn: Kissaki / Reol [Limited Anime Edition]
  type: anime
- catalog: VICL-65902
  date: '2024-01-10'
  link: album/136166
  reprint: false
  roles:
  - Lyricist
  titles:
    en: IRREGULAR BULLET / Ireisu [Regular Edition A]
    ja: IRREGULAR BULLET / いれいす [通常盤A]
    ja-latn: IRREGULAR BULLET / Ireisu [Regular Edition A]
  type: anime
- catalog: VICL-65903
  date: '2024-01-10'
  link: album/136165
  reprint: false
  roles:
  - Lyricist
  titles:
    en: IRREGULAR BULLET / Ireisu [Regular Edition B]
    ja: IRREGULAR BULLET / いれいす [通常盤B]
    ja-latn: IRREGULAR BULLET / Ireisu [Regular Edition B]
  type: anime
- catalog: SLRL-10129
  date: '2024-06-26'
  link: album/140755
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: NPNL / Anju Inami
    ja: NPNL / 伊波杏樹
    ja-latn: NPNL / Anju Inami
  type: works
- catalog: TYCT-69306
  date: '2024-07-10'
  link: album/141198
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Zanmu / Ado [Limited Edition]
    ja: 残夢 / Ado
    ja-latn: Zanmu / Ado [Limited Edition]
  type: anime
- catalog: TYCT-69310
  date: '2024-07-10'
  link: album/140654
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Zanmu / Ado
    ja: 残夢 / Ado
    ja-latn: Zanmu / Ado
  type: anime
- catalog: TOS-064
  date: '2024-08-12'
  link: album/142282
  reprint: false
  roles:
  - Vocals (as AOAO)
  - Special Thanks (as AOAO)
  - Lyricist (as AOAO)
  titles:
    en: KAWASHIRO'LAB 1F
    ja: カワシロラボ 1F
    ja-latn: KAWASHIRO'LAB 1F
  type: doujin
- catalog: SRCL-12945~6
  date: '2024-09-04'
  link: album/150672
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Let me battle / 9Lana [Limited Edition]
    ja: Let me battle / 9Lana [完全生産限定盤]
    ja-latn: Let me battle / 9Lana [Limited Edition]
  type: anime
- catalog: SRCL-12948
  date: '2024-09-04'
  link: album/150673
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Let me battle / 9Lana
    ja: Let me battle / 9Lana
    ja-latn: Let me battle / 9Lana
  type: anime
- catalog: N/A
  date: '2024-10-01'
  link: album/143624
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Fancy dress party / China Kuramoto (CV. Mao Ito), Hiro Shinosawa (CV. Reina
      Kawamura), Temari Tsukimura (CV. Nao Ojika)
    ja: 仮装狂騒曲 / 倉本千奈 (CV. 伊藤舞音), 篠澤 広 (CV. 川村玲奈), 月村手毬 (CV.小鹿なお)
    ja-latn: Fancy dress party / China Kuramoto (CV. Mao Ito), Hiro Shinosawa (CV.
      Reina Kawamura), Temari Tsukimura (CV. Nao Ojika)
  type: game
- catalog: N/A
  date: '2024-10-08'
  link: album/144084
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Genshin Impact HoYoFair: Flame Fusion'
    ja: 'Genshin Impact HoYoFair: Flame Fusion'
    ja-latn: 'Genshin Impact HoYoFair: Flame Fusion'
  type: game
- catalog: BNEI-00179
  date: '2024-11-13'
  link: album/143224
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Hatsuboshi Gakuen Season Solo Collection Vol.3: Fancy dress party'
    ja: 初星学園 Season Solo Collection Vol.3「仮装狂騒曲」
    ja-latn: 'Hatsuboshi Gakuen Season Solo Collection Vol.3: Fancy dress party'
  type: game
- catalog: RSFC-18100
  date: '2024-12-20'
  link: album/145357
  reprint: false
  roles:
  - Artist
  titles:
    en: Super Amazing Music "SUPER BOMBERMAN R 2"/"SUPER BOMBERMAN R ONLINE"/"AMAZING
      BOMBERMAN
    ja: Super Amazing Music "SUPER BOMBERMAN R 2"/"SUPER BOMBERMAN R ONLINE"/"AMAZING
      BOMBERMAN
    ja-latn: Super Amazing Music "SUPER BOMBERMAN R 2"/"SUPER BOMBERMAN R ONLINE"/"AMAZING
      BOMBERMAN
  type: game
- catalog: SLRL-10158~9
  date: '2025-08-06'
  link: album/153964
  reprint: false
  roles:
  - Remixer
  - Composer
  - Lyricist
  titles:
    en: Fiesta / Anju Inami [Limited Edition]
    ja: Fiesta / 伊波杏樹
    ja-latn: Fiesta / Anju Inami [Limited Edition]
  type: works
- catalog: SLRL-10160
  date: '2025-08-06'
  link: album/153963
  reprint: false
  roles:
  - Remixer
  - Composer
  - Lyricist
  titles:
    en: Fiesta / Anju Inami
    ja: Fiesta / 伊波杏樹
    ja-latn: Fiesta / Anju Inami
  type: works
- catalog: up1as-02784
  date: '2025-08-13'
  link: album/155162
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Tsuburasuzu / FAKE TYPE.
    ja: 円鈴 / FAKE TYPE.
    ja-latn: Tsuburasuzu / FAKE TYPE.
  type: anime
- catalog: ANXX-01376
  date: '2025-10-12'
  link: album/154447
  reprint: false
  roles:
  - Vocals
  - Lyricist
  - Composer
  titles:
    en: Wanna be/One More Time / TeddyLoid
    ja: Wanna be/ワンモアタイム / TeddyLoid
    ja-latn: Wanna be/One More Time / TeddyLoid
  type: anime
- catalog: ANXX-01384
  date: '2025-11-09'
  link: album/154574
  reprint: false
  roles:
  - Vocals
  - Lyricist
  - Composer
  titles:
    en: TOJIMA WANTS TO BE A KAMEN RIDER Vocal Song Collection Vol.2
    ja: 東島丹三郎は仮面ライダーになりたい Vocal Song Collection Vol.2
    ja-latn: Tojima Tanzaburo wa Kamen Rider ni Naritai Vocal Song Collection Vol.2
  type: anime
featured_on:
- catalog: N/A
  date: '2024-10-14'
  link: album/144108
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Show / Puniru (CV: Yu Sasahara)'
    ja: 唱 / ぷにる (CV:篠原侑)
    ja-latn: 'Show / Puniru (CV: Yu Sasahara)'
  type: anime
info:
  Birthdate: Dec 24
  Credited works:
  - 47 albums in database
  - 4 products in database
  Credits:
  - 43 lyricist
  - 12 vocals
  - 11 performer
  - 7 composer
  - 2 special thanks
  - 2 featured artist
  - 2 remixer
  - 1 artist
  - 1 music
  - 1 arranger
  Units: &id001
  - link: artist/52297
    names:
      en: FAKE TYPE.
      ja: FAKE TYPE.
  - link: artist/26993
    names:
      en: TINY PLANETS
      ja: TINY PLANETS
link: artist/52298
meta:
  added_date: 2022-08-03T02:28
  edited_date: 2022-08-03T02:28
  fetched_date: 2025-12-07T19:26
  ttl: 86400
  visitors: 1303
name: TOPHAMHAT-KYO
name_real: トップハムハット狂
name_trans: トップハムハットきょう
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/89/52298/52298-1659522570.webp
picture_small: https://thumb-media.vgm.io/artists/89/52298/52298-1659522570.webp
sex: male
twitter_names:
- 2z2z
type: Individual
units: *id001
vgmdb_link: https://vgmdb.net/artist/52298?perpage=99999
websites:
  Personal: []
